Co lepsze?

Założony przez szawistudio.

Ponieważ niebawem ma nastąpić premiera mybb 1.4 moje pytanie brzmi czy lepiej jest poczekać czy zainstalować sobie mybb 1.2.14

czy pluginy i style z mybb 1.2.14 będą działać pod mybb 1.4 ?
czy po instalacji mybb 1.2.14 można póxniej spokojnie przejść na mybb 1.4?

Czekam na odpowiedź co wy o tym sądzicie może na samym początku nie opłaca się instalować nowej wersji skoro nic na nią nie będzie?
szawistudio napisał(a):czy lepiej jest poczekać czy zainstalować sobie mybb 1.2.14
moim zdaniem bez obaw można instalować 1.4

Cytat:czy pluginy i style z mybb 1.2.14 będą działać pod mybb 1.4 ?
to zależy. sprawdź listę pluginów aktualnie działających na 1.4 http://mods.mybboard.net/archive/10

Cytat:czy po instalacji mybb 1.2.14 można póxniej spokojnie przejść na mybb 1.4?
tak

Cytat:nie opłaca się instalować nowej wersji skoro nic na nią nie będzie?
jestem pewien, że lawinowo pojawią się nowe wersje większości pluginów i themów dla 1.4.
Wg mnie zawsze lepsza jest nowsza wersja, zwłaszcza przy skryptach. Support dla MyBB 1.2.x ciągle będzie istniał, ale pewnie główny nacisk na rozwój oraz wsparcie zostanie położony na wersje 1.4.x, a co za tym idzie pojawi się mnóstwo udogodnień w postaci pluginów, czy stylów.
Jedno jest pewne - 1.2.14 to ostatnia wersja z serii 1.2.x, więc nie warto się cofać, a pójść do przodu :D

Skocz do:

Użytkownicy przeglądający ten wątek:

1 gości